## cronometer 0.9.9

=== debian/changelog ===
cronometer (0.9.9-2) unstable; urgency=low

  * Move under umbrella of pkg-java-maintainers team
  * Added Vcs-* tags
  * Added missing depends on a jre
  * Set CLASSPATH with jh_manifest
  * Use dh_link instead of a shell-script launcher

 -- Ryan Kavanagh <ryanakca@kubuntu.org>  Sat, 29 Oct 2011 12:22:09 -0400

cronometer (0.9.9-1) unstable; urgency=low

  * Initial release (Closes: #573500)

 -- Ryan Kavanagh <ryanakca@kubuntu.org>  Sun, 23 Oct 2011 08:56:31 -0400
