=== debian/control ===
Source: cronometer
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Kavanagh <ryanakca@kubuntu.org>
Build-Depends: debhelper (>= 7.0.50~),
 javahelper (>= 0.25)
Build-Depends-Indep: default-jdk,
 ant,
 libjfreechart-java,
 libswingx-java
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-java/cronometer.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/cronometer.git;a=summary
Homepage: http://cronometer.com/download/

Package: cronometer
Architecture: all
Depends: ${java:Depends}, ${misc:Depends},
 default-jre | java6-runtime | java7-runtime
Recommends: ${java:Recommends}
Description: Exercise and nutrient intake tracker
 Easy to use daily nutrient intake tracker that includes nutritional
 information on over 8000 foods. User can create, import and export custom
 foods and recipes as well as set personal targets for each nutrient.
 CRON-O-Meter can also track and chart your biometrics (weight, blood pressure,
 temperature, etc) and generate detailed reports on your nutritional intake.
