=== debian/rules ===
#!/usr/bin/make -f

JAVA_HOME=/usr/lib/jvm/default-java
export CLASSPATH=/usr/share/java/jcommon.jar:/usr/share/java/jfreechart.jar:/usr/share/java/swingx.jar:/usr/share/cronometer/usda_sr24.jar:/usr/share/cronometer/crdb_005.jar:/usr/share/cronometer/docs.jar:/usr/share/java/cronometer.jar

%:
	dh  --with javahelper $@

override_dh_auto_build:
	mkdir -p bin/lib
	cp -a src/img bin/
	cp -a src/docs bin/
	cp src/menubar.xml src/nutrients.xml bin/
	ant docs.jar
	cp lib/*.jar bin/lib
	dh_auto_build

override_dh_auto_install:
	dh_link usr/share/java/cronometer.jar usr/bin/cronometer
	dh_auto_install

override_dh_auto_clean:
	dh_auto_clean
