=== debian/watch ===
version=3
opts=filenamemangle=s/(CRONOMETER|cronometer)-(.*).(tar.gz|tgz)/cronometer-$2.tar.gz/ \
http://sf.net/cronometer/CRONOMETER-([^-]+)\-?.*\.(?:tar\.gz|tgz)
