## cronometer 0.9.9+dfsg

=== debian/changelog ===
cronometer (0.9.9+dfsg-4) unstable; urgency=medium

  * Add myself as Uploader
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive, Name, Repository.
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 03 Dec 2020 23:06:18 +0100

cronometer (0.9.9+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Secure URI for Homepage
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.3.0
  * Drop default options from debian/gbp.conf

 -- Andreas Tille <tille@debian.org>  Tue, 08 Jan 2019 10:03:29 +0100

cronometer (0.9.9+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with Java 9 (Closes: #893122)
  * Standards-Version updated to 4.1.3
  * Switch to debhelper level 11
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 18 Mar 2018 21:55:04 +0100

cronometer (0.9.9+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Added a desktop entry
  * Exclude the non-free SourceForge donation logo from the upstream tarball
    (Closes: #735498)
  * Use XZ compression for the upstream tarball
  * Standards-Version updated 3.9.5 (no changes)
  * Use canonical URLs for the Vcs-* fields
  * Switch to debhelper level 9
  * debian/rules: Fixed the clean target

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 05 Mar 2014 12:45:55 +0100
