=== debian/control ===
Source: cronometer
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               javahelper
Build-Depends-Indep: default-jdk (>= 2:1.8),
                     ant,
                     libjfreechart-java,
                     libswingx-java
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/java-team/cronometer
Vcs-Git: https://salsa.debian.org/java-team/cronometer.git
Homepage: https://cronometer.com/
Rules-Requires-Root: no

Package: cronometer
Architecture: all
Depends: ${java:Depends},
         ${misc:Depends},
         default-jre | java8-runtime
Recommends: ${java:Recommends}
Description: CRON-o-Meter - Exercise and nutrient intake tracker
 Easy to use daily nutrient intake tracker that includes nutritional
 information on over 8000 foods. User can create, import and export custom
 foods and recipes as well as set personal targets for each nutrient.
 CRON-O-Meter can also track and chart your biometrics (weight, blood pressure,
 temperature, etc) and generate detailed reports on your nutritional intake.
