=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 export CLASSPATH=/usr/share/java/jcommon.jar:/usr/share/java/jfreechart.jar:/usr/share/java/swingx.jar:/usr/share/cronometer/usda_sr24.jar:/usr/share/cronometer/crdb_005.jar:/usr/share/cronometer/docs.jar:/usr/share/java/cronometer.jar
 
 %:
-	dh  --with javahelper $@
+	dh $@ --with javahelper
 
 override_dh_auto_build:
 	mkdir -p bin/lib
@@ -17,7 +17,9 @@
 
 override_dh_auto_install:
 	dh_link usr/share/java/cronometer.jar usr/bin/cronometer
+	mkdir -p debian/cronometer/usr/share/pixmaps
+	cp src/img/apple-200x200.png debian/cronometer/usr/share/pixmaps/cronometer.png
 	dh_auto_install
 
 override_dh_auto_clean:
-	dh_auto_clean
+	rm -Rf bin lib/cronometer.jar lib/docs.jar
