=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg//,filenamemangle=s/(CRONOMETER|cronometer)-(.*).(tar.gz|tgz)/cronometer-$2.tar.gz/ \
http://sf.net/cronometer/CRONOMETER-([^-]+)\-?.*\.(?:tar\.gz|tgz) debian debian/orig-tar.sh
