## cronometer 0.9.9+dfsg1

=== debian/changelog ===
cronometer (0.9.9+dfsg1-1) unstable; urgency=medium

  * DEP5
  * Make use of Files-Excluded in d/copyright
  * Standards-Version: 4.6.0 (routine-update)
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).

 -- Andreas Tille <tille@debian.org>  Thu, 26 Aug 2021 07:49:26 +0200
