=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                      ant,
                      libjfreechart-java,
                      libswingx-java
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/java-team/cronometer
 Vcs-Git: https://salsa.debian.org/java-team/cronometer.git
 Homepage: https://cronometer.com/
