=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=auto,repack,compression=xz" \
  http://sf.net/cronometer/CRONOMETER-([^-]+)\-?.*\.(?:tar\.gz|tgz)
